const { t } = useI18n()

export default [
  {
    value: 'view',
    label: t('mp.jumpToWebpage')
  },
  {
    value: 'miniprogram',
    label: t('mp.jumpToMiniProgram')
  },
  {
    value: 'click',
    label: t('mp.clickToReply')
  },
  {
    value: 'article_view_limited',
    label: t('mp.jumpToGraphicMessage')
  },
  {
    value: 'scancode_push',
    label: t('mp.scanCodeToReturnResultDirectly')
  },
  {
    value: 'scancode_waitmsg',
    label: t('mp.scanCodeToReply')
  },
  {
    value: 'pic_sysphoto',
    label: t('mp.systemTakePhotoAndSendImage')
  },
  {
    value: 'pic_photo_or_album',
    label: t('mp.takePhotoOrSelectFromAlbum')
  },
  {
    value: 'pic_weixin',
    label: t('mp.wechatAlbum')
  },
  {
    value: 'location_select',
    label: t('mp.selectLocation')
  }
]
